// Cormorant Garamond Regular
@font-face {
  font-family: 'cormorant-garamond';
  src: url('../../../assets/fonts/cormorantgaramond/regular/CormorantGaramond-Regular.eot');
  src: url('../../../assets/fonts/cormorantgaramond/regular/CormorantGaramond-Regular.eot?#iefix') format('embedded-opentype'),
  url('../../../assets/fonts/cormorantgaramond/regular/CormorantGaramond-Regular.woff') format('woff'),
  url('../../../assets/fonts/cormorantgaramond/regular/CormorantGaramond-Regular.ttf') format('truetype'),
  url('../../../assets/fonts/cormorantgaramond/regular/CormorantGaramond-Regular.svg#svgFontName') format('svg');
  font-weight: 400;
}
// Gilroy Regular
@font-face {
  font-family: 'gilroy';
  src: url('../../../assets/fonts/gilroy/regular/Gilroy-Regular.eot');
  src: url('../../../assets/fonts/gilroy/regular/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
  url('../../../assets/fonts/gilroy/regular/Gilroy-Regular.woff') format('woff'),
  url('../../../assets/fonts/gilroy/regular/Gilroy-Regular.ttf') format('truetype'),
  url('../../../assets/fonts/gilroy/regular/Gilroy-Regular.svg#svgFontName') format('svg');
  font-weight: 400;
}
